{% for page in site.pages %}
  {% if page.url == include.pageurl %}
  <div class="block" style="width: 245px; box-sizing: border-box; padding: 5px; float: left;" >
    {% if page.external %}
    <a href="{{page.external}}" target="new">
    {% else %}
    <a href="{{page.url}}">
    {% endif %}
      <img src="{{page.url}}{{page.header_image}}" style="object-fit: cover; width: 235px; height: 161.2px;">
      <h4>{{ page.title }}</h4>
      <h5>({{page.year}})</h5>
    </a>
  </div>
  {% endif %}
{% endfor %}
